<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">15.847999572754</MDI>
      <MDI key="STATISTICS_MEAN">-9.3117980882719</MDI>
      <MDI key="STATISTICS_MINIMUM">-27.451000213623</MDI>
      <MDI key="STATISTICS_STDDEV">6.5895969496607</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
